
.wrapper {
    height: 100vh;
    width: 100%;
    background-image: url(img/background.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: -1;
}

.container {
    width: 1030px;
    margin: 0 auto;
}

.header {
    padding-top: 51px;
    display: flex;
    justify-content: space-between;
}
.logotype {
    display: flex;
    position: relative;
}
.logo_link {
    margin-right: 8px;
}

.orange-castle {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}
.logotype:hover .orange-castle,
.logotype:hover .milan_holidays {
    transition: 0.5s;
    opacity: 1;
    color: #f26522;
}
.milan,
.holidays {
    text-transform: uppercase;
    font-family: sans-serif;
    font-weight: bold;
    font-size: 29px;
    line-height: 29px;
    color: white;
    display: flex;
    text-decoration: none;
}

.holidays {
    font-size: 18px;
    line-height: 18px;
}


.info-link {
    cursor: pointer;
    color: white;
    font-size: 18px;
    line-height: 18px;
    text-decoration: none;
}
.info-link:hover{
    color: #F26522;
    transition: 0.5s;
}

.info {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
}

.content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    color: white;
}
.main{
    margin-top: 30px;
}

.place {
    z-index: 1;
}
.place:hover .view{
    opacity: 1;
    cursor: pointer;
    width: 300px;
    z-index: 1;
    transition: 0.5s;
    background-color: #F26522;
}
.place:hover .name{
    color: #F26522;
}

.view {
    position: absolute;
    cursor: pointer;
    background-color: #F26522;
    width: 300px;
    margin-top: 184px;
    opacity: 0;
    transition: 0.5s;
}


.from {
    font-size: 10px;
    line-height: 10px;
    color: #FFFFFF;
    display: flex;
    padding-top: 7px;
    padding-left: 16px;
}

.cost {
    font-size: 20px;
    line-height: 20px;
    color: white;
    display: inline-block;
    padding-left: 16px;
    padding-bottom: 12px;
    padding-top: 8px;
}

.dropbox {
    padding-left: 128px;
    position: relative;
    display: inline;
    font-size: 14px;
    line-height: 14px;
}

.content-img {
    cursor: pointer;
    margin-top: 20px;
    width: 300px;
    height: 220px;
    position: relative;
    z-index: -1;

}

.name {
    cursor: pointer;
    display: flex;
    justify-content: center;
    font-family: unset;
    margin-top: 20px;
    color: white;
    text-decoration: none;
    font-size: 18px;
    line-height: 18px;
}
.line::after {
    content: '';
    position: absolute;
    width: 1px;
    height: 5px;
    top: 33px;
    background-color: #FFFFFF;
    transform: rotate(-45deg);
    left: 280px;
}
.line::before {
    content: '';
    position: absolute;
    width: 1px;
    height: 5px;
    top: 36px;
    background-color: #FFFFFF;
    transform: rotate(45deg);
    left: 280px;
}

.end {
    color: white;
    text-align: center;
    padding-top: 49px;
    font-size: 12px;
    line-height: 12px;
}
